.container {
    display: table;
}

.page {
    display: block;
}


#homeUsersBox {
    left: 0;
}



.bodyContainer { width: expression( document.body.clientWidth < 1001 ? "1000px" : "auto" ); /* set min-width for IE */}

.select:before {
    border: 0;
}
.radar .radar-photo,
.magazine-image .magazine-cover img,
.tower .tower-photo{
    transform: scale(1);
}